SPI_RESULT_CODE_STRING(3)

NAME
SPI_result_code_string - return error code as string

SYNOPSIS

const char * SPI_result_code_string(int code);

DESCRIPTION

SPI_result_code_string returns a string representation of the result code returned by various SPI functions or stored in SPI_result.

ARGUMENTS

int code
    result code

RETURN VALUE

A string representation of the result code.